body { font-family:Arial, sans-serif ; font-size:13px; line-height:16px; background-color:#FFF; margin:0; padding:0; }

/*div { border:1px solid red;}*/

h1
h2,
h3,
fieldset,
fieldset fieldset,
ol, li,
p{ margin:0; padding:0;}

form,
fieldset,
ul,
ol,
img { border:none; }

.redtext{
	color: #EB1C24;
}
/*slect dropdowns*/

/*countries*/

.selectOpt { width:180px; float:right; }

/*pageHelper elements width */

h1 { color:#a9a9a9; font-family: 'Oswald', Impact, sans-serif; font-weight:400; font-size:42px; padding:0; padding-bottom: 20px; line-height: 1em; margin-top: 0; margin-bottom: 0;}
#leftContenArea h1 { text-transform:uppercase; }

img{ border:none;}
input {padding:0; margin:0;}

div.smallImageAndTextRight img {float:right; display:block; margin-left: 20px;margin-top: 15px;margin-bottom: 10px;}
div.smallImageAndTextLeft img {float:left; display:block; margin-right: 20px;margin-top: 15px;margin-bottom: 10px;}

a {color:#FFF; text-decoration:none;}


/*lines only*/

.dottedlinetop { padding:15px 0 0 0; margin:15px 0; border-top:1px dotted #707070;}
.notdottedtop {padding:5px 0 0 0; margin:0;}

p.pluginfo,
p.productInferfaces { font-weight:bold; margin:10px 0; }
.productInterfaces{ width: 300px;}

.dottedlinebottom { margin-bottom:10px; padding-bottom: 5px; border-bottom:1px dotted #707070;}

/*global Flaots...*/

/*left*/
.productOverImgBig,
#mainNavigation img,
#mainNavigation li,
#mainNavigation li a,
#subNavigation li,
#leftContenArea,
#rightContenArea,
.productOverview img,
.prodOvervInner,
.price,
.moreInfo,
.overSocialDelivery,
#pageCounter span,
.path { float:left; }

/*right*/
#mainNavigation ul,
.pageNumbers
{ float:right; }


/*sprites main */
.sprite { background-image:url('../img/sprites/sprites.png'); background-repeat:no-repeat; background-position:left top; }
/*end*/

#bodywrapper { width:1024px; height:100%; margin: auto; position: relative;}

#contentwrapper { margin:15px auto 0; width:980px;}

.facebookRibbon{
    position: absolute; top: 42px;
    left: 19px;
    z-index: 9999;
}

#header{
	padding-bottom: 12px;
  	margin:0 auto; width:980px; 
}

#mainNavigation ul { height:32px; margin: 0; padding: 0;}

#mainNavigation li { font-size:12px; font-weight: bold; line-height:2.4em; height:32px; display:inline; color:#FFF; border-right:1px solid #f2868e;}


#mainNavigation ul li.firstChild,
#mainNavigation ul li.lastChild {border:none;margin:0;}

#mainNavigation  ul li:nth-child(n-1){border: none;}

/* -1 margin */
.nodash {border:none;margin-right:-1px;padding:0;}

#mainNavigation li a { 	text-transform: uppercase; height: 26px; padding:3px 10px; display:block; background-image:url('../img/navigation/navi-gradient.png'); background-repeat:repeat-x; background-position:center; }

#teaser { position:relative; height:380px; margin:0;
width: 981px;
	overflow: hidden;
}
#teaser .visibleArea{
	height:380px;
	position: relative;
}
#teaser .navigation{
	position: absolute;
	bottom: 15px;
	right: 20px;
	z-index: 9999;
	font-size: 16px;
	cursor: pointer;
}
#teaser .element{
	float: left;
	width: 981px;
	position: relative;
}
#videoBox{top: 0;left: 0; z-index: 20;}
#renderTypos { position:absolute; z-index: 50; left:305px; top:27px;} 
#renderAdapterImg {position:absolute; z-index: 50;  left:15px; top:21px;}
.bigTypo { width:380px; margin-top: 50px; }
.smallTypo { width:400px; margin:10px 0px 0 0; }

.bigTypo p { text-shadow:4px 0 5px #4F4F4F; color:#fff; font-size:5em; text-transform: uppercase; letter-spacing:0.01em; line-height:1.1em; font-family: 'Oswald', Impact, sans-serif; }
.smallTypo p { text-shadow:0 0 5px #4F4F4F; color:#fff; margin-top:8px; margin-left:10px;font-size:1.1em; text-transform: uppercase; line-height:1.4em; letter-spacing: 1px; font-family: 'Oswald', Impact, sans-serif; }

#buyit { width:97px; height:25px; margin-top: 10px; margin-left: 10px; }
#buyit a { width:83px; height:25px; }

/*buyit*/
#buyit.sprite { background-position:-32px -28px; }
#buyit a { line-height:2.5em; padding:0 0 0 14px; font-weight:bold; display:block; text-transform: uppercase; font-size:0.8em; font-weight:bold; }

/*subnavi*/

#subNavigation {background-image:url('../img/navigation/subnaviGradient.jpg'); background-repeat:repeat-x; background-position:center; }

#subNavigation,
#subNavigation ul,
#subNavigation li,
#subNavigation li a { height:45px; }
#subNavigation ul { float:left; }
#subNavigation li { text-transform: uppercase; line-height:3.8em; display:inline; color:#FFF; background-image:url('../img/navigation/subNavState.png'); background-repeat:no-repeat; background-position:center -48px;}
#subNavigation li a { letter-spacing:0.09em; display:block; font-size:22px; font-weight:bold; color:#7f7f7f; padding:0 20px;}
#subNavigation li.subactive { background-image:url('../img/navigation/subNavState.png'); background-repeat:no-repeat; background-position:center 3px; }
.subFirstChild { margin-left:12px; }

/* form input search */
#subNavigation form { width:240px; height:36px; padding:8px 0 0; margin:0 20px 0 0; display:block; float:right; }
#subNavigation input[type=text] { float:left; color:#CCC; font-size:1em; margin:1px 0 0; padding:2px; width:180px; height:21px; border-top:2px solid #CCC; border-left:2px solid #CCC; border-bottom:1px solid #CCC; border-right:1px solid #CCC;}
input { display:inline; vertical-align:middle;}
input[type=button] { cursor:pointer; margin-left:10px; background-color:transparent; border:none; height:30px; text-transform: uppercase; font-size:10px; width:100px; line-height:1em; color:#FFF; }
input[type=submit] { font-weight: bold; cursor:pointer; margin-left:10px; background-color:transparent; border:none; width:30px; height:30px; text-transform: uppercase; font-size:12px; line-height:1em; color:#FFF; }
input[type=submit].sprite { background-position:0 -26px; }

input[type=submit].sprite2 { background-position:0 -26px; }

/*main Conten Area*/

#mainContenArea {   border-top:5px solid #EB1C24; background-color:#eee; margin:0 auto; padding:18px 0 0; border-left: 1px solid #ccc; border-right: 1px solid #ccc;}

#rightContenArea {  width:232px; }

#leftContenArea { padding:10px 0 40px 40px; margin-right:20px; width:670px;}

#leftContenArea a:link,#leftContenArea a:visited{color: #e61d2b; }
#leftContenArea a:hover,#leftContenArea a:active{color: #e61d2b; text-decoration: underline;}

#leftContenArea p{
	padding-bottom: 10px;
}
/*inside left area -> productOverview */

.productOverview img { margin:0 18px 0 0; } 
.productOverview h3 { font-family:"Arial", sans-serif; margin:0; padding:0 0 10px 0; color:#e61d2b; text-transform: uppercase; font-size:1em; height:auto; display:block; }
.productOverview h3 a{color:#e61d2b;}
.productOverview p { font-size:1em;  }
/*product images*/
.OverviewImagesLeft { display:block; float:left; }
.OverviewImagesRight { display:block; float:right; }

.prodDetailInner.shadowLeft{
	background-image: url('images/bgd_shadow.png');
	background-position: top left;
	background-repeat: no-repeat;
}
.prodDetailInner.shadowRight{
	background-image: url('images/bgd_shadow.png');
	background-position: top right;
	background-repeat: no-repeat;
}
.shadowLeft .prodDetail{
	padding-left: 30px;
}
.shadowRight .prodDetail{
	padding-right: 30px;
}

.prodGal > img{
/*	margin: 20px 0 0 20px;*/
}
/*inner elements*/
.prodOvervInner { width:660px; height:auto; margin-left:0; float:left;}

div.selectCountries,
div.prodDetailRelated,
div.prodDetailAttachement,
div.prodDetaildevices,
div.selectCountries  {margin:10px 0;border-top:0 dotted #FFF; padding:10px 0;}

div.prodDetailRelated {
	text-transform: uppercase;
	font-weight: bold;
	color:#A9A9A9;
}

div.prodDetail {
	width:320px;
	min-height:200px;
	float:left;
	padding-top: 15px;
}

div.selectCountries p,
div.prodDetailRelated p,
div.prodDetailAttachement p,
div.prodDetaildevices p,
div.selectCountries p,
div#travelPlanningResult p.lookup { font-weight:bold; font-size:1em; line-height:1em; margin:0; }

div.prodDetailAttachement a { color:#000; padding:0;height:169px;display:block; line-height:2.5em;}
div.attachedFile { float:left; margin:10px 15px; display:block; height:260px; width:127px;  background-image:url('../img/pdf-preview.png');background-position:center top;}
div.attachedFile p { margin:5px 0 0 5px; width:115px; height:27px; }
div.attachedFile p img { float:right; margin:5px 0 0 0; padding:0;}

body div.specUl ul li{ list-style-type:disc; list-style-position:inside; }
body div.specUl ul { line-height:1.4em; }

div.selectCountries ul li,
div.prodDetailRelated ul li,
div.prodDetailAttachement ul li,
div.prodDetaildevices ul li,
div.selectCountries ul li  { display:inline; padding:8px 10px 0 0; }

div.prodDetaildevices ul li {
	float:left;
	margin-right: 10px;
}

.content{
	padding-right: 20px;
}
.content p{
	line-height: 1.6em;
	padding-top: 10px;
}

.content ul li{
	list-style-type: none;
	background-image: url(images/bullet.png);
	background-position: top left;
	background-repeat: no-repeat;
	margin-bottom: 3px;
	padding-left: 19px;
}
.content ul{
	padding-left: 0;
}

.content h2,h2.tagline {
	font-size: 22px;
	font-family:Arial;
	color:#000;
	padding:0;
	margin-top: 20px;
    line-height: 1.3em;
}
.content.simpleImage{
	padding-bottom: 10px;
}

.productDetail { padding:0 20px 0 0; }
.prodDetailInner { width:650px; padding:0; margin-left:0;}

.prodDetailInnerLeft { width:650px; padding:0; margin-left:0; margin-top:20px; border-top:1px dotted #707070;}

.prodDetailInner h1,
.prodDetailInner h1 a,
.appropriateProducts h1 a { font-family:"Arial", sans-serif ; margin:0; padding:0 0 0 0; color:#e61d2b; text-transform: uppercase; font-size:1em; height:auto; display:block; }

.prodDetailInner h1 { font-weight:bold; padding:5px 0 10px 0; }

.prodGal { width:300px; float:left; min-height:300px;}

.prodDetailInnerLeft h1 { display:block; margin:30px 0 0 0; color:#e61d2b; text-transform: uppercase; }
.prodDetailInnerLeft h2 {  display:block; margin:30px 0 0 0; color:#000; }

.prodDetailInner p { font-size:1em; }
.prodDetailInnerLeft p { font-size:1em; font-weight:normal; margin:15px 0 0 0;}

/* produkte thumbnails gallery */
.prodGalThumbHolder { display:block; height:56px; width:295px;  margin-top:10px; }
a.thumbholders { display:block; float:left; border:1px solid #aaa8ad; margin:7px 7px 0 0; padding:0; background-color:#fff;}
a.lastThumb {margin:0;}
.prodGalThumbHolder img { margin:0; padding:0; }

.smallImageAndTextRight .prodGalThumbHolder {float:right; clear:both; margin:10px 0 10px 0;}
.smallImageAndTextLeft .prodGalThumbHolder {float:left; clear:both; margin:10px 0 10px 0;}

li.highlighted h1 a { margin:0; color:#e61d2b; text-transform: uppercase; }

ul li.highlighted h1 {margin:0; padding:10px 0 0 0;}

div#travelPlanningResult li.highlighted p {font-weight:normal; margin:10px 0;} 

div.backbutton { display:block; float:left;background-position:-131px -25px; width:180px; margin:20px 0; height:30px;}
div.backbutton a {width:100px; color: #fff!important; }
div.backbutton a,
div.backbutton span {display:block; float:left; line-height:2.4em;height:30px; text-align:center;}
div.backbutton span { width:80px;  background-color:#eee; float:left; }
/*special margin for nameless Elements*/

.marginLeft10 { margin-left:10px; }
.marginLeft20 { margin-left:20px; }
.marginLeft30 { margin-left:30px; }

.marginTop10 { margin-top:10px; }
.marginTop20 { margin-top:20px; }

/*end*/
/*buy & more info buttons*/

.price { width:108px; height:80px; margin:10px 10px 0 0; padding:0;}
div.price p { font-size:2.0em; margin:0 0 6px 0; padding-bottom: 0!important;}
.price a {height:30px;}
.price p,
.price a,
div#travelPlanningResult li.highlighted .price a,
div#travelPlanningResult li.highlighted .price p { color:#e61d2b; line-height:1em; text-align:center; font-size:1.5em; margin:0 0 23px 0; font-weight:bold; text-transform:uppercase; display:block; }

.price a span { color:#FFF; font-size:11px; line-height:2.8em; font-weight:normal; font-weight:bold; padding-top:0; }


.moreInfo { width:100px; height:80px; margin:10px 10px 0 0;}
.moreInfo span{ color:#FFF; display:block; text-align:center; font-weight:normal; line-height:2.8em; font-weight:bold; width:100px; height:30px; margin:6px 0 0 0;}

.moreinfoform { background-position:-131px -25px; }
.moreInfo a { color:#707070; line-height:1.2em; text-align:center; margin:0 0 6px 0; font-weight:bold; font-size:11px; text-transform:uppercase; display:block; text-decoration: none; }
.moreInfo a:hover, .moreInfo a:active{
	text-decoration: none!important;
}

.priceform { float:left; width:97px; background-position:-32px -25px; height:30px;}

.moreinfoform { margin:0; width:98px; }

.priceform input { cursor:pointer; margin:0; padding:0; }

.moreinfoform input { cursor:pointer; margin:0; padding:0; }

.overSocialDelivery { width:215px; margin-left:8px;}

.overSocialDelivery p { word-spacing:0.001em; }

.onedaydelivery { margin:8px 0 0 0; } 
.onedaydelivery p { margin:0; line-height:1.1em; }

.socialShare p,
.onedaydelivery p { font-size:11px; font-weight:normal; color:#707070;}

.socialShare { height:20px; margin:10px 0 0 0; background-position:100px -80px; }
.socialShare p { font-style:italic; margin:0 10px 0 0; line-height:1em; }


div.product {
	clear:both;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dotted;
}

div.productThumbnail {
	float:left;
	width:30%;
	height:170px;
	text-align:center;
}

div.productDetails {
	width:70%;
	float:left;
}

div.productOverview_cat {
	width:100%;
	clear:both;
	margin-bottom:50px;
}


a.product,a.story {
	color: #808080;
}

div.productPage {
	float:left;
	width:100%;
}

/*END productOverview*/

/*pagecounter*/
.pageNumbers,
.path,
.rightArrow,
#pageCounter span {margin:0; padding:0; text-align:center;}

#pageCounter { margin-left:40px; height:30px; line-height:2em; }

.path { font-size:13px; }

.path,
.path a { color:#838383; }

.pageNumbers { padding:0 10px; margin-right:40px; background-image:url('../img/pagecounter/pagenumbers.png'); background-repeat:no-repeat; background-position:left middle; font-size:12px; }

 span.activeCount { color:#000; }

.counts { color:#969696; border-left:solid 1px #838383; border-right:solid 1px #FFF; height:25px; width:24px; text-align:center; }

.leftArrow,
.rightArrow { text-align:center; height:25px; width:10px; }

span.countStatus  { height:25px; width:110px; }

/*right area content Area POSTS*/

.imagecaptiontop { font-weight:bold; line-height:1em;}

.sidebarpost {padding-top: 15px;}

.sidebarpost img { margin-top:12px; padding: 2px; border: 1px solid #f2868e;}

.sidebarpost p�{padding-bottom: 10px;}

.sidebarpost a { color:#808080;}

.postheadline {  text-align: center; padding:10px 0; font-size:1em; padding:0 8px; width:229px; font-size:14px; font-weight:bold; color:#FFF; line-height:2.5em; text-transform: uppercase; height:32px; background-image:url('../img/sprites/sprites.png'); background-repeat:no-repeat; background-position:-3px -107px; }

.all { font-size:0.5em; font-weight:normal; float:right; margin-right:10px; height: 30px;}

.marker { font-weight:bold; color:#838383; }

.postdate { font-size:10px; padding-top: 5px; }

/* planner forms */

.planner { margin:0; width:650px; }
.planner p { font-size:1em;}

.planner fieldset.leftplannerfield,
#leftContenArea .planner fieldset.leftplannerfield form,
#leftContenArea .planner fieldset.leftplannerfield { width:310px; }
#leftContenArea .rightplannerfield  ol.plannerlist { width:270px; }

.itravelfrom,
.itravelto { color:#808080; } 

.planner fieldset.leftplannerfield,
.planner fieldset.rightplannerfield { width:335px; display:block; float:left; }



.planner select { width:180px; }
fieldset.slectionfield {width:370px; height:22px;}
fieldset.slectionfield div { float:left; width:370px;}
fieldset.slectionfield div span.text {
	color:gray;
	float:left;
	margin-right:10px;
}

fieldset.slectionfield div span.text2 {
	color:gray;
	float:left;
	font-style:italic;
}

fieldset.slectionfield div span.text3
{
	text-decoration:underline;
	font-size:11px;
	cursor:pointer;
}

fieldset.slectionfield div span.select {
	float:left;
	margin-right:10px;
}

fieldset.slectionfield div span.select select {
	margin:0px;
}

#leftContenArea .planner .rightplannerfield fieldset.slectionfield {width:270px; height:22px;}

.planner p.formTitle { display:block; width:660px; font-size:1em; font-weight:bold; color:#000; margin:10px 0 8px 0;}

#leftContenArea .planner fieldset.deviceselection { width:670px; }

.deviceselection p.formTitle { float:left; }
.deviceselection label { color:#808080; display:block; padding:0 8px 4px 0; float:left; }
.deviceselection label input {vertical-align:inherit;}

.deviceselectionlast { border-bottom:dashed 1px #808080; margin-bottom:20px; display:block; float:left; height:80px; width:650px; }
.deviceselectionlast label {padding-top:8px;}
.deviceselection form.priceform { float:right; }


p.imagecaption { color:#808080; font-size:0.8em; }

/* footer & right slides */
#footerSlidesContainer { background-color:#eee; border-bottom:5px solid #EB1C24; border-top:5px solid #EB1C24;}
#footerSlidesContainer > .inner {padding:15px 0 15px 20px; border-left: 1px solid #ccc; border-right: 1px solid #ccc;}

.footerSlides .slideWrapper {display:block;float:left; margin:0 15px 0 0; position:relative; width:304px; height:134px;}

.footerSlides .bigWrapperTypo {  margin:73px 0 6px 0; font-weight:400; color:#fff; font-family: 'Oswald', Impact,Arial, sans-serif; text-align:center; text-shadow:0 0 3px #2f2f2f; text-transform:uppercase; font-size:1.8em;}
.footerSlides .smallWrapperTypo { padding: 0 10px;margin: 10px 0; text-align:center;font-size:12px; color:#FFF; line-height: 14px;}

.rightSlides .slideWrapper {display:block; margin:10px 0; position:relative; width:231px; height: 349px; overflow: hidden; background-position: right;}

.rightSlides .bigWrapperTypo {  margin:10px 0 6px 0; font-weight:400; color:#fff; font-family: 'Oswald', Impact,Arial, sans-serif; text-align:center; text-transform:uppercase; font-size:2.7em; line-height: 1.1em;}
.rightSlides .smallWrapperTypo {margin-left: 100px; padding-top: 5px; border-top: 1px dotted #FFF; width: 121px; font-size: 10px; line-height: 12px;}
.rightSlides .productImage{ position: absolute; top: 92px; left: 10px;}
.rightSlides .moreButton{ position: absolute; bottom: 15px; left: 75px; background-image: url('images/rightslidebutton.png'); background-repeat: no-repeat; width: 74px; text-align: center; height: 16px; padding-top: 2px; font-size: 9px; font-weight: bold; text-transform: uppercase;}
/* FOOTER*/
.white {color:#FFF;}
.threeBanners { width:980px; } 
.threeBanners img { margin:0 9px 18px 12px; display:inline; float:left; }

.threeBanners img.absoluteImg { position:absolute; } 

#footer img { position:absolute; bottom:-19px; left:0;}

#footer { background-color:#FFF; color:#b9b9b9; font-weight:normal; position:relative; float:left; position:relative; width:980px; margin:0 auto; background-image:url('../img/footer/footer-bg-verticalgradient.png'); background-repeat:repeat-x; background-position:left top; margin-bottom: 25px;}

#footer div.socialmedia { float:right; margin:10px 21px 0 0; }
#footer div.socialmedia img { position:inherit; }

#footer div.footerSearchForm { line-height:1.2em; display:block; margin:16px 0 0 0; padding:0; width:380px; float:left; }
#footer div.footerform { line-height:1.2em; display:block; margin:0; padding:0; width:540px; float:right; }
#footer div.footerform form { width:460px; float:right; }
#footer div.footerform input.loginElement,
#footer div.footerSearchForm input[type=text] { padding:0 0 0 5px; height:23px; width:185px; color:#838383; border-top:2px solid #CCC; border-left:2px solid #CCC; }

#footer fieldset label { display:inline; height:41px;}
fieldset legend { font-weight:bold; color:#FFF; font-size:1em; float:left; margin:0 0 10px 0; }
fieldset legend.nobold { font-weight:normal; float:none; margin:0; }

.footerlinks3column { margin:30px 20px 0 40px; }

.footerlinks3column ul { float:left; width:205px; line-height:1.4em; }

.footertitle { font-weight:bold; color:#FFF; }

.footerlistsprite { background-position:-2px -61px; margin-top: 8px; }

.copyright { width:620px; margin: 44px 0 0; float:left; font-size:1em; color:#838383; line-height:1em; height:18px;}

/*sprite positon of arrows*/
div span.leftArrow { background-position:-95px 3px; margin:0 4px!important;}
.rightArrow {  border-left:solid 1px #838383; background-position:-115px 3px; }

/*END of Counter*/

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */ 

.clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow:hidden;
}
.clearfix {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }

#travelPlanningContainer {
	position:relative;
}

#travelPlanningResult {
	width:100%;
	height:320px;
	background-color:#eee;
	z-index:10;
	opacity:0;
	display:none;
}

#travelPlanningSub {
	z-index:0;
}


/* Story Modul */

div.storyElement {
	float:left;
	width:90%;
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom:1px dotted;
}

div.storyElement div.title {
	display:block; margin:0 0 0 0; color:#E61D2B; text-transform: uppercase; font-size:12px; font-weight: bold;
}

div.storyElement div.details {
}

div.storyElement a {
	color:#E61D2B;
}

div.storyElement div.thumbnail {
	float:left;
	width:200px;
	height:100px;
}

div.storyElement div.content {
	width:100%;margin-top:10px;
}

div.storyElement div.video {
	float:left;
}

div.storyElement div.image {
	float:left;
}

div.storyDetails div.title {
	margin-bottom:30px;
	clear:right;
	margin-top:20px;
	
}

div.storyDetails div.title h3 {
	color:#E61D2B; 
	font-size:24px;
	font-weight:normal;
	line-height: 1.3em;
}

div.storyDetails div.img {
	float:right;
	margin-left:10px;
}

#productSlider {
	float:left;
}

#toggleDetails {
	font-style:italic;
	font-weight: bold;
	color:#E61D2B;
	cursor:pointer;
}


#team .element{
	width: 290px;
	margin-bottom:20px;
	float: left;
	margin-right: 30px;
	overflow: hidden;
}

#press h3{
	cursor: pointer;
	padding-bottom: 10px;
}
#press .element{
	width: 200px;
	height: 180px;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
#press .element img{
	background-color: #FFF;
	padding: 5px;
}
#press .hiResElement{
	width: 110px;
	height: 130px;
	float: left;
	margin-right: 10px;
}


#footerNavi a{ font-size: 11px; color: #FFF; }
#footerNavi a:hover, #footerNavi a:active{
	text-decoration: underline;
}
#footerNavi{
	padding-top: 15px;
}
#footerNavi ul{
	list-style-type: none;
	text-align: center;
	margin-top: 5px;
	margin: 0;
	padding: 0;
}
#footerNavi ul li{
	display: inline;
	padding: 5px 10px;
}

div.clearer {
	clear:both;
}

#langSelect {
	float:right;
	margin-left:10px;
}

.breadcrumb{
	font-weight:bold;
	color:darkgray;
	padding-bottom: 5px;
}


/* CATEGORIES */
.productCategory{
	width: 200px;
	float: left;
	padding-right: 20px;
}
.productCategory .title{
 	color:#a9a9a9;
 	font-family: 'Oswald', Impact, sans-serif;
 	font-weight:400;
 	font-size:47px;
 	padding:0;
 	padding-bottom: 10px;
 	line-height: 1em;
 	margin-top: 0;
 	margin-bottom: 0;
 	text-transform: uppercase;
 	height:150px;
}

.productCategory .title a {
	color:#a9a9a9!important;
	text-decoration:none!important;
}

.productCategory .description{
	font-weight: bold;
	height:60px;
}
.productCategory ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.productCategory ul li{
	font-weight: bold;
	padding: 5px 0;
}
.productCategory ul li.subcat{
	padding-top: 10px;
}
.productCategory ul li.subcat a{
	text-transform: uppercase;
	color: #f2868e;
}
.productCategory ul li.product{
	border-bottom: 1px dotted #000;
}


/* SHARE */
ul.socialMedia{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.socialMedia li{
	padding: 10px 0;
	float: left;
	display: inline;
}

#claim{
	text-align: right;
	width: 960px;
	color: #CCC;
	margin: auto;
}
#claim a{
	color: #BBB;
}
.toggler{
	cursor: pointer; padding: 15px; 
}
.toggler .button{
	padding-left: 10px;
}
.elementContainer{
	padding: 10px 15px;	
}